<?php
	$consultaAds=mysql_query("SELECT * FROM centrosadscripcion WHERE idAdscripcion=".$_SESSION['centro'],$conexion);
	while ($filaAds=mysql_fetch_array($consultaAds))
	{
?>
	<option value="<?php echo $filaAds["centro"]?>"><?php echo $filaAds["centro"]?>
<?php
	}
?>
